	.top-new {
	padding: 15px 15px 5px 15px;
	text-align: center;
	background: #fff;
}

.top-new h1 {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.4em;
	margin: 0 auto;
	padding: 0px 0px 5px 0px;
}

.top-new h1 a {
	color: #595959;
	font-weight: 400;
}

.top-new p {
	margin-bottom: 5px;
}

.top-new p a {
	color: #666666;
}

.txtScroll-top {
	overflow: hidden;
	position: relative;
	border-top: 1px solid #e1e3e6;
	background: #fff;
}

.txtScroll-top .hd {
	display: none;
	height: 0px;
}

.txtScroll-top .bd {
	background: url(../../../images/wap/new.png) 10px 8px no-repeat;
	background-size: 29px 17px;
	padding: 5px 20px 5px 50px;
}

.txtScroll-top .infoList li {
	height: 24px;
	line-height: 24px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.txtScroll-top .infoList li a {
	color: #595959;
	font-size: 14px;
}

.txtScroll-top span.more {
	position: absolute;
	right: 10px;
	top: 3px;
}

.txtScroll-top span.more a {
	font-size: 22px;
	color: #b9b9b9;
}

.zt {
	overflow: hidden;
	position: relative;
	background-color: #fff !important;
	background: url(../../../images/wap/ztbg.png) top center repeat;
	padding: 15px 10px;
}

.zt .hd {
	display: none;
	height: 0px;
}

.zt .bd {
	background: url(../../../images/wap/zhuanti.png) 10px 10px no-repeat;
	background-color: #f7f9fc;
	padding: 10px 20px 10px 60px;
	border: 1px solid #e1e3e6;
	border-radius: 4px;
}

.zt .infoList li {
	height: 36px;
	line-height: 36px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.zt .infoList li a {
	color: #4d4d4d;
	font-size: 16px;
}

.zt span.more {
	position: absolute;
	right: 20px;
	top: 30px;
}

.zt span.more a {
	font-size: 22px;
	color: #b9b9b9;
}

.focus {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.focus .hd {
	position: absolute;
	height: 28px;
	line-height: 28px;
	bottom: 0;
	right: 0;
	z-index: 1;
}

.focus .hd li {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 4px;
	text-indent: -9999px;
	border: #fff solid 1px;
	overflow: hidden;
	margin: 0 5px;
}

.focus .hd li.on {
	background: #e61717;
	border-color: #e61717;
	width: 20px;
}

.focus .bd {
	position: relative;
	z-index: 0;
}

.focus .bd li {
	position: relative;
}

.focus .bd li img {
	width: 100%;
	height: auto;
	display: block;
	max-height: 240px
}

.focus .bd li a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	/* 取消链接高亮 */
}

.focus .bd li .tit {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	text-indent: 10px;
	height: 28px;
	line-height: 28px;
	background: rgba(0, 0, 0, .4);
	color: #fff;
	margin-bottom: 0px
}

.tabBox {
	background: #f7f9fc;
	border-bottom: 1px solid #e1e3e6;
}

.tabBox .hd {
	padding: 0px 7px;
	border-bottom: 1px solid #3764c7;
}

.tabBox .hd ul {
	overflow: hidden;
	margin-bottom: 0px;
	position: relative;
}

.tabBox .hd ul li {
	height: 40px;
	line-height: 40px;
	float: left;
	color: #515151;
	text-align: center;
	position: relative;
}

.tabBox .hd ul li a {
	font-size: 18px;
	padding: 0px 10px;
	white-space: nowrap;
	color: #808080;
	font-weight: 600;
	display: block;
}

.tabBox .hd ul>span {
	position: absolute;
	right: 10px;
	bottom: 0px;
}

.tabBox .hd ul>span a {
	background: url(../../../images/wap/more.png) center no-repeat;
	line-height: 40px;
	width: 20px;
	display: block;
}

.tabBox .hd ul .on {
	border-bottom: 2px solid #3764c7;
}

.tabBox .hd ul .on a {
	color: #3764c7;
	/* 修复Android 4.0.x 默认浏览器当前样色无效果bug */
}

.tabBox .bd {
	background: #fff;
}

.tabBox .bd ul {
	padding: 5px 7px 0px;
}

.tabBox .bd li {}

.tabBox .bd a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.tabBox .bd li a {
	color: #474747;
	font-size: 1em;
	padding: 0 2px;
}

.hot-row {
	overflow: hidden;
}

.hot-row>img {
	height: 40px
}

.hot-row .tit {
	background: #f7f9fc;
	border-bottom: 1px solid #3764c7;
	position: relative;
}

.hot-row .tit h1 {
	height: 40px;
	line-height: 40px;
	color: #515151;
	display: inline-block;
	font-size: 18px;
	margin: 0px 0px 0px 10px;
	padding: 0px 10px;
	color: #3764c7;
	border-bottom: 2px solid #3764c7;
	position: relative;
font-weight:600
}

.hot-row .tit img {
	height: 40px;
}

.hot-row .tit>span {
	cursor: pointer;
}

.hot-row .tit>span.more {
	position: absolute;
	right: 10px;
	bottom: 0px;
}

.hot-row .tit>span.more a {
	background: url(../../../images/wap/more.png) center no-repeat;
	line-height: 40px;
	width: 20px;
	display: block;
}

.hot-row .tit>span.pull-right {
	padding-top: 5px;
	padding-right: 15px
}

.hot-con {
	padding: 5px 7px 0px 5px;
	background: #fff;
}

.hot-con .commonList_dot li{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
        height: 35px;
}

.hot-con .commonList_dot li span{
	margin-left:30px;
color:#666
}

.hot_word {
	background-color: #fff !important;
	background: url(../../../images/wap/ztbg.png) top center repeat;
	padding: 5px 10px;
	border-top: #EBEBEB solid 1px;
}

.hot_word .tit {
	background: transparent;
	border-bottom: none;
}

.hot_word .tit img {
	height: 16px;
}

.hot_word .hot-label {
	background: transparent;
	padding: 0px 2px;
	display: inline-block;
}

.hot-label .label_con {
	margin-right: 3%;
	min-width: 27%;
	display: inline-block;
}

.hot-label label {
	margin-top: 5px;
	font-size: 16px;
	border-radius: 24px;
	background: #fff;
	border: #e61717 solid 1px;
	color: #4c4c4c;
	padding: .3em 1em;
	font-size: 16px;
	display: inline-block;
	font-weight: 400;
}

 .data-con .row{
    margin-right: -7px;
    margin-left: -7px;
    height:41px;
    overflow:hidden
}

 .data-con .row div{
    padding-right: 3.5px;
    padding-left: 3.5px;
    margin-top:7px
}

.data-con select.form-control{
	padding:6px 6px;
	font-size:13px
}

.data-con .d-tit{
	margin-bottom: -20px;
}

.data-con .d-tit h4{
	margin-bottom: 0px;
}


.leader-con ul li {
	margin: 5px 1%;
	padding: 5px 5px;
	width: 18%;
	float: left;
	background: #eee;
	border: #bbb solid 1px;
	border-radius: 4px;
}

.leader-con ul li img {
	width: 100%;
	margin-bottom: 10px;
}

.leader-con ul li p {
	line-height: 1.2em;
	margin-top: 3px;
	margin-bottom: 0px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.hot-echart {
	background: #fff;
padding: 20px 10px 0px 10px;
}

.hot-echart #main {
	width: 100%;
	height: auto;
}


/*视频*/

.video-con {
	background: #E1E2DD;
	padding: 0px 0px 5px 0px;
	background: #fff;
}

.banner {
	width: 100%;
	height: auto;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.banner .hd {
	width: 100%;
	height: 5px;
	position: absolute;
	z-index: 1;
	bottom: 0;
	text-align: center;
}

.banner .hd ul {
	overflow: hidden;
	display: -moz-box;
	display: -webkit-box;
	display: box;
	height: 5px;
	background-color: rgba(51, 51, 51, 0.5);
}

.banner .hd ul li {
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	box-flex: 1;
}

.banner .hd ul .on {
	background: #e61717;
}

.banner .bd {
	position: relative;
	z-index: 0;
}

.banner .bd li {}

.banner .bd li img {
	width: 100%;
	height: auto;
	
	overflow: hidden;
}

.banner .bd li a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	position: relative;
	display: block;
	/* 取消链接高亮 */
}
.banner .bd li a .title{
	background: rgba(0,0,0,.4);
	line-height: 28px;
	font-size: 14px;
	color: #fff;
	margin-bottom: 0px;
	padding: 3px 10px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	
}

.videobox {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.videobox .hd {
	position: absolute;
	height: 28px;
	line-height: 28px;
	bottom: 0;
	right: 0;
	z-index: 1;
}

.videobox .hd li {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 4px;
	text-indent: -9999px;
	border: #fff solid 1px;
	overflow: hidden;
	margin: 0 6px;
}

.videobox .hd li.on {
	background: #e61717;
	border-color: #e61717;
	width: 20px;
}

.videobox .bd {
	position: relative;
	z-index: 0;
}

.videobox .bd li {
	position: relative;
	border-radius: 4px;
}

.videobox .bd li img {
	width: 100%;
	height: auto;
	display: block;
}

.videobox .bd li a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	/* 取消链接高亮 */
}

.videobox .bd li a video{
     -webkit-appearance：none;

}

video*::-webkit-media-controls-panel {
  display: none!important;
 -webkit-appearance: none;
}

/* Old shadow dom for play button */

video*::--webkit-media-controls-play-button {
  display: none!important;
  -webkit-appearance: none;
}

/* New shadow dom for play button */

/* This one works */

video*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}

.videobox .bd li .tit {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	text-indent: 10px;
	height: 28px;
	line-height: 28px;
	background: rgba(0, 0, 0, .4);
	color: #fff;
}

.videobox .bd li span {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -30px;
	margin-top: -30px;
	width: 60px;
	height: 60px;
	overflow: hidden;
	background: url(../../../images/wap/common.files/play.png) center no-repeat;
	
}

.videobox .bd li span i {
	font-size: 40px;
	line-height: 1;
	color: #fff;
	
}

.videobox .bd li .tit {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 0;
	text-indent: 10px;
	height: 28px;
	line-height: 28px;
	background: rgba(0, 0, 0, .4);
	color: #fff;
}


/*2016年10月13日20:09:59 查询页*/

.search-box .panel {
	margin-bottom: 0px;
}

.search-box .panel-heading {
	padding: 5px 15px;
	font-size: 20px;
}

.search-box .panel-body {
	background: #f7f7f7;
}

.search-box .form-group {
	margin-bottom: 5px;
}

.search-box .form-group label {
	line-height: 1em;
}

.search-box button {
	margin-top: 10px;
}

.search-box  span.req{
color:#e61717;
padding:0px 4px

}
/*留言板*/

.msg-con {
	border-top: none;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	background: #f4f4f4;
	padding: 10px 9px;
}

.vertical-timeline-content {
	position: relative;
	margin-left: 0px;
	background: #fff;
	border-radius: .5em;
	padding: 1em;
	margin-bottom: 1em;
	width: 85%;
}

.vertical-timeline-content:after {
	content: "";
	display: table;
	clear: both
}

.vertical-timeline-content h2 {
	font-weight: 400;
	margin-top: 4px;
	margin-bottom: 0px;
	font-size: 20px;
	line-height: 2em
}

.vertical-timeline-content p {
	margin: .4em 0;
	line-height: 1.8em
}

.vertical-timeline-content .vertical-date {
	float: left;
	font-weight: 500
}

.vertical-date small {
	color: #1ab394;
	font-weight: 400
}

.vertical-timeline-content::before {
	content: '';
	position: absolute;
	top: 16px;
	right: 100%;
	height: 0;
	width: 0;
	border: 7px solid transparent;
	border-right: 7px solid #fff
}

.vertical-timeline-content .btn {
	float: right
}

.vertical-timeline-content:nth-child(even) {
	margin-left: 15%;
	background: #ddd;
	margin-bottom: 1.5em;
}

.vertical-timeline-content:nth-child(even)::before {
	left: 100%;
	border-right: 7px solid transparent;
	border-left: 7px solid #ddd
}

.replay i {
	color: #fff;
	margin-right: .5em;
}


/*数据查询*/

.databox {
	background: #fff;
}

.databox .hd {}

.databox .hd ul {
	overflow: hidden;
	margin-bottom: 0px;
	position: relative;
	padding: 7px 7px;
}

.databox .hd ul li {
	height: 32px;
	line-height: 32px;
	float: left;
	color: #515151;
	text-align: center;
	position: relative;
	width: 25%;
	border: solid 1px #cecece;
}

.databox .hd ul li:first-child {
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

.databox .hd ul li:last-child {
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

.databox .hd ul li a {
	font-size: 16px;
	white-space: nowrap;
	color: #808080;
	font-weight: 400;
	display: block;
}

.databox .hd ul .on {
	background: #3864c7;
	border-color: #3864c7;
}

.databox .hd ul .on:before {
	content: '';
	position: absolute;
	top: 28px;
	left: 50%;
	margin-left: -8px;
	height: 0;
	width: 0;
	border: 8px solid transparent;
	border-top: 8px solid #3864c7;
}

.databox .hd ul .on a {
	color: #fff;
	/* 修复Android 4.0.x 默认浏览器当前样色无效果bug */
}

.databox .bd {
	background: #fff;
}

.databox .bd ul {
	padding: 5px 7px 0px;
}

.data-table tr td {
	border-color: #fff !important;
	line-height: 31px !important;
}

.data-table tr td label {
	font-weight: 400;
	color: #666;
}

.data-table tr td .btn-default {
	background-color: #f2f1f1;
}


/*五通*/

.wt-box {
	padding: 10px 0px 0px 0px;
	background: #fff;
}

.wt-box .panel-group {
	margin-bottom: 0px;
}

.wt-box .panel-default {
	border: none;
}

.wt-box .panel-default>.panel-heading {
	background: #fff;
	border-radius: 0px;
	position: relative;
	padding-left: 46px;
	border-bottom: #ebebeb solid 1px;
}

.wt-box .panel-default>.panel-heading span {
	position: absolute;
}

.wt-box .panel-default>.panel-heading span.icon {
	left: 18px;
}

.wt-box .panel-default>.panel-heading span.icon img {
	height: 17px
}

.wt-box .panel-default>.panel-heading span.arrow {
	right: 10px;
	top: 0px;
}

.wt-box .panel-default>.panel-heading a {
	display: block;
	font-weight: 600;
	background: url(../../../images/wap/up.png) right no-repeat;
	text-decoration: none;
	background-size: 16px 8px;
}

.wt-box .panel-default>.panel-heading a.collapsed {
	background: url(../../../images/wap/down.png) right no-repeat;
	background-size: 16px 8px;
}

.wt-box .panel-default .panel-body {
	padding: 10px;
	border-top-color: #f1f1f1;
}

.wt-box .panel-default .panel-body ul li.text{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/*国别美图*/

.galcolumn {
	padding-left: 1%;
}

.item {
	background: #f2f2f2;
	border-radius: 4px;
	padding: 2px;
	width: 32%;
	display: inline-block;
	margin-bottom: 1%;
	box-shadow: rgba(0,0,0,.3) 0px 0px 2px;
}

.item a {
	position: relative;
	overflow: hidden;
	display: block;
	width: 100%;
}

.item img {
	width: 100%;
	height: 18vw;
}

.item p {
	background: rgba(0, 0, 0, .4);
	color: #fff;
	line-height: 28px;
	position: absolute;
	top: 60%;
	left: 0px;
	width: 100%;
	white-space: nowrap;
	text-indent: 10px;
	
	}
	
	
	
	@media (min-width: 414px) {
		.commonList_dot .t .con p {
			letter-spacing: 1px;
		}
	}
/*专题代码*/

.gjyz_title {
    height: 39px;
    border-bottom: 2px solid #bfbfbf;
    line-height: 39px;
    font-size: 28px;
    font-family: "宋体";
}
.xxyd{padding: 20px 0px;}
.xxyc{padding:10px 0px;}
.baa{background: #fff;}
.kja{padding: 45px 33px 0px 0px;}
.gjyz_title1 {
    height: 39px;
    line-height: 39px;
    font-size: 28px;
    font-family: 微软雅黑;
    color: rgb(51, 51, 51);
}
.kjsl_4 {
    width: 100%;
    background: #8fd7fa;
}
.bdyq{ background: #fff;}
.socialwrapper {
    width:100%;
   
    position: relative;
    cursor: pointer;
}



/*合作机制-新机制*/
.slidebox1 {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.slidebox1 .bd {
    position: relative;
    z-index: 0;
}

.slidebox1 .bd li img {
        width: 95%;
    height: auto;
    display: block;
    max-height: 240px;
    margin-right: 2px;
    margin-left: 20px;
}
.slidebox1 .bd li .slideBox_content{ width:98%;}
.slidebox1 .bd li .slideBox_content h1{ font-size:16px; padding:0px 41px;}
.slidebox1 .bd li .slideBox_content p{ padding:0 40px;}
.slidebox1 .bd span.pageState{top: 256px;
    left: 15px;position: absolute;
}
.slidebox1 .hd {
    position: absolute;
    height: 28px;
    line-height: 28px;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.slidebox1 .hd li.on {
    background: #e61717;
    border-color: #e61717;
    width: 20px;
}
.slidebox1 .hd li {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    text-indent: -9999px;
    border: #fff solid 1px;
    overflow: hidden;
    margin: 0 6px;
}
.ffr{background: #f7f0e4;margin-right:0px;
    margin-left:0px;}
/*共建原则*/
.service2 {
	width:100%; 
	position:relative;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transition: transform 1s;
	-webkit-transition: -webkit-transform 1s;
	-moz-transition: -moz-transform 1s;
	-o-transition: -o-transform 1s;
	
}

.service-front2,
.service-back2 {
	display: block;
	position: relative;
	width:100%; 
	max-height:158px;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	color: #fff;
	
}

.service-front2 {
	position: absolute;
	left: 0px;
	text-align: center;
}

.service-back2 {
	transform: rotateY( 180deg);
	-webkit-transform: rotateY( 180deg);
	-moz-transform: rotateY( 180deg);
	-o-transform: rotateY( 180deg);
	width:100%;
	max-height:158px;
	overflow: hidden;
	text-overflow: ellipsis;
	
	text-align: center;
	display: none \9;
}



.flipped2 {
	transform: rotateY( 180deg);
	-webkit-transform: rotateY( 180deg);
	-moz-transform: rotateY( 180deg);
	-o-transform: rotateY( 180deg);
}
/*四大思路*/



.service {
	width:100%;
	position:relative;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transition: transform 1s;
	-webkit-transition: -webkit-transform 1s;
	-moz-transition: -moz-transform 1s;
	-o-transition: -o-transform 1s;
	
}

.service-front,
.service-back {
	display: block;
	position:relative;
	width:100%; 
	 max-height:160px;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	color: #fff;
	
}

.service-front {
	position: absolute;
	left: 0px;
	text-align: center;
}

.service-back {
	transform: rotateY( 180deg);
	-webkit-transform: rotateY( 180deg);
	-moz-transform: rotateY( 180deg);
	-o-transform: rotateY( 180deg);
	width:100%;
	max-height:160px;
	overflow: hidden;
	text-overflow: ellipsis;
	
	text-align: center;
	display: none \9;
}



.flipped {
	transform: rotateY( 180deg);
	-webkit-transform: rotateY( 180deg);
	-moz-transform: rotateY( 180deg);
	-o-transform: rotateY( 180deg);
}
/*八项原则*/



.service1 {
	width:100%;
	position:relative;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transition: transform 1s;
	-webkit-transition: -webkit-transform 1s;
	-moz-transition: -moz-transform 1s;
	-o-transition: -o-transform 1s;
	min-height: 50px;
}

.service-front1,
.service-back1 {
	display: block;
	position: absolute;
	width:100%; 
	height: 123px;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	color: #fff;
	
}

.service-front {
	position: absolute;
	left: 0px;
	text-align: center;
}

.service-back1 {
	transform: rotateY( 180deg);
	-webkit-transform: rotateY( 180deg);
	-moz-transform: rotateY( 180deg);
	-o-transform: rotateY( 180deg);
	width:100%;
	max-height:123px;
	overflow: hidden;
	text-overflow: ellipsis;
	position: absolute;
	text-align: center;
	display: none \9;
}



.flipped1 {
	transform: rotateY( 180deg);
	-webkit-transform: rotateY( 180deg);
	-moz-transform: rotateY( 180deg);
	-o-transform: rotateY( 180deg);
}
.desc{max-height: 258px;}